@media screen {
html,
body {
    width:100%;
    height:100%;
    position:relative;
    margin:0;
    padding:0;
    background-image:url("../../files/minimlwork/img/blue_2000110.png");
    background-position:left top;
    background-repeat:no-repeat;
    font:31px/1.4000em Roboto Mono,Cormorant Garamond,Neue Helvetica;
    font-weight:normal;
    color:#000;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    word-wrap: break-word;
    hyphens: auto;
    font-weight:300;
}
.sprunglinks {
    width:100%;
    left:-2000px;
    position:absolute;
    padding-top:5px;
    padding-bottom:5px;
    list-style-type:none;
    top:0;
    z-index:999;
}
a.sprung {
    left:-2000px;
    position:absolute;
    top:-2000px;
}
.sprunglinks .sprung:focus,
.sprunglinks .sprung:active {
    width:100%;
    left:2000px;
    position:absolute;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
    background-color:#fff;
    top:0;
}
#wrapper {
    width:100%;
    position:relative;
    margin:0 auto;
    padding:0;
}
#container {
    width:80%;
    margin:0 auto;
    padding:80px 0 0;
}
.home #header {
    width:100%;
        height:100vh;
        position:relative;
        background-image:                            
            url("../../../files/minimlwork/img/hg_2240_black.jpg");
            background-size:cover;
            -webkit-background-size:cover;
            -moz-background-size:cover;
            -ms-background-size:cover;
            -o-background-size:cover;    
            background-repeat: no-repeat;    
            background-position:center top;
            background-attachment: scroll;
}
.clear {
    clear:both;
}
bold {
    font-weight:700;
}
.start h1 {
    margin:0;
    padding:0 0 50px;
    text-align:left;
    color:#ffd24f;
    font:1.5000em/1.6000em Merriweather,Roboto,Neue Helvetica;
    font-weight:300;
}
h1 {
    display:inline-block;
    margin:0 0 40px;
    padding:10px;
    text-align:left;
    background-color:#6ef0fd;
    font:50px/.8000em Roboto Mono,Roboto Condensed,Cormorant Garamond,Merriweather Sans,Roboto,Neue Helvetica;
    color:#000;
    font-weight:700;
}
h1.strong {
    margin-bottom:40px;
}
h2 {
    margin:0;
    padding:30px 0 20px 20px;
    color:#000;
    font:150% Merriweather,Roboto,Neue Helvetica;
    font-weight:300;
}
h3 {
    margin:0;
    padding:0 0 20px 20px;
    color:#f6751e;
    font:110% Merriweather,Roboto,Neue Helvetica;
    font-weight:300;
}
h4 {
    margin:0;
    padding:0 0 0 20px;
    color:#f6751e;
    font:110% Merriweather,Roboto,Neue Helvetica;
    font-weight:300;
}
#main .inside {
    margin:0;
    padding:0;
}
.home #main .content-text {
    margin:0;
    padding:80px 0 0;
}
img {
    height:auto;
    max-width:100%;
}
.home #main .content-image {
    margin:0;
    padding:80px 0 0;
}
#main .image_container {
    margin:0;
    padding:0 0 10px;
}
#main p {
    margin:0;
    padding:0 0 15px;
}
.impressum  p {
    font-size:16px;
    line-height:20px;
}
.datenschutz p {
    font-size:16px;
    line-height:20px;
}
#main ul {
    margin:0 20px 0 60px;
    padding:0;
    line-height:1.6em;
}
.datenschutz ul {
    margin:0 0 0 20px;
    padding:0;
    font-size:16px;
    line-height:20px;
}
#main li {
    list-style-type:square;
}
#main a {
    border-bottom:2px solid #6ef0fd;
    text-decoration:none;
    color:#000;
}
#main a:hover {
    color:#6ef0fd;
    border:none;
}
#footer {
    height:250px;
    max-width:100%;
    margin:0;
    padding:0;
    background-color:#6ef0fd;
}
#footer .content-text {
    margin:50px 0 0;
    padding:0;
}
#footer p {
    margin:0;
    padding:0 0 10px 10px;
    text-align:left;
    font:16px/1.3000em Roboto Mono,Roboto Condensed,Arial,Neue Helvetica;
    color:#000;
    letter-spacing:1px;
    font-weight:300;
}
#footer a {
    font-family:Roboto Mono,Roboto Condensed,Arial,Neue Helvetica;
    font-weight:normal;
    text-decoration:none;
    color:#000;
    font-weight:300;
}
#footer a:hover {
    text-decoration:underline;
    color:#000;
    font-weight:300;
}
.impressum #logo_mi {
    display:none !important;
}
.impressum #logo_min {
    display:none !important;
}
.datenschutz #logo_min {
    display:none !important;
}
.datenschutz #logo_mi {
    display:none !important;
}
#logo {
    width:200px;
    height:52px;
    left:0;
    top:40px;
    position:absolute;
    z-index:1200;
}
#logo_mi {
    left:285px;
    top:98px;
    position:absolute;
    font:24px Roboto Mono,Arial,Helvetica neu;
    color:#fff;
    letter-spacing:3px;
}
#logo_min {
    width:30px;
    height:27px;
    left:250px;
    top:95px;
    position:absolute;
    z-index:3000;
}
#pfeil {
    width:30px;
    left:49%;
    top:92%;
    position:absolute;
    z-index:4000;
    opacity:0.8;
}
#minimlwork a {
    right:0;
    top:120px;
    position:absolute;
    font:16px/20px Roboto Mono,Roboto Condensed,Arial,Neue Helvetica;
    text-decoration:none;
    color:#000;
    font-weight:300;
}
#minimlwork a:hover {
    border-bottom:2px solid #6ef0fd;
    color:#000;
}
#navmobile {
    display:none !important;
}
#header .mod_navigation {
    display:none !important;
}
.datenschutz #pfeil {
    display:none !important;
}
.impressum #pfeil {
    display:none !important;
}
.module-contao-cookiebar {
    font:16px Roboto Mono,Arial,Neue Helvetica;
    font-weight:300;
}
.module-cookiebar-opener {
    font:16px Roboto Mono,Arial,Neue Helvetica;
    text-align:center;
    color:#666;
    font-weight:300;
}
.cc-inner {
    font:16px Roboto Mono,Arial,Neue Helvetica;
    color:#666;
    font-weight:300;
}
.cc-cookie label {
    font:16px Roboto Mono,Arial,Neue Helvetica;
    color:#666;
}
#footer .module-cookiebar-opener a {
    font:16px Roboto Mono,Arial,Neue Helvetica;
    text-decoration:none;
    color:#000;
    font-weight:300;
}
#footer .module-cookiebar-opener a:hover {
    text-decoration:underline;
}
}
